/*
Theme Name: Archtek (Child Theme)
Theme URI: http://themes.uxbarn.com/redirect.php?theme=archtek_wp
Description: Archtek is a fully responsive modern template that is perfectly suitable for building any corporate or business websites. You can follow me on Twitter for any update notification: <a href="https://twitter.com/uxbarn">Follow me on Twitter</a>

Author: UXbarn
Author URI: http://themeforest.net/user/UXbarn?ref=UXbarn
Version: 1.1
License: GPL, ThemeForest License
License URI: http://codex.wordpress.org/GPL, http://themeforest.net/licenses
Tags: light, white, black, gray, one-column, two-columns, left-sidebar, right-sidebar, fixed-width, custom-background, custom-header, custom-colors, custom-menu, featured-images, sticky-post, theme-options
Text Domain: uxbarn
Template: Archtek
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../Archtek/style.css');


/* =Theme customization starts here
-------------------------------------------------------------- */

@media only screen and (min-width: 767px) {
	
	#header-container {
		left: 0%;
		margin-left: 0px;
		max-width: none !important;
		width: 100%;
	}
	
	#header-container #logo-wrapper {
		margin-left: 20%;
	}
	
	#header-container #menu-wrapper {
		margin-right: 20%;
	}
	
	#header-container #header-search {
		margin-right: 20%;
	}
	
	#header-container #header-search-input-wrapper {
	}
	
	#header-container #header-search-input-wrapper form {
		margin-left: auto;
		margin-right: auto;
		max-width: 1020px;
	}
}

#header-search-button:hover {
	background: #949494;
}

/*** 1st-level submenu ***/
#root-menu li ul {
	-webkit-box-shadow: none;
	box-shadow: none;
	padding: 0px;
	padding-bottom: 10px;
	text-align: right;
	width: 8em !important;
}

.force-hide-navigation .image-slider-prev,
.force-hide-navigation .image-slider-next {
	display: none !important;
}

.portfolio-item-hover {
	background: rgb(68,68,68) !important;
	background: rgba(68,68,68,0.8) !important;
}

button, 
.button {
	margin-top: 12px;
}
	
.button {
	background: #555555;
}

.button:hover {
	background: #444444;
}